/* Class = "NSWindow"; title = "Wi-Fi Sync"; ObjectID = "1"; */
"1.title" = "Wi-Fi Synchronisatie";

/* Class = "NSButtonCell"; title = "Generate new secret"; ObjectID = "1ec-Zq-DzR"; */
"1ec-Zq-DzR.title" = "Nieuw geheim genereren";

/* Class = "NSTextFieldCell"; title = "abcd-1234-xyz-890"; ObjectID = "9wc-XX-nmi"; */
"9wc-XX-nmi.title" = "abcd-1234-xyz-890";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "LZI-WE-Wpt"; */
"LZI-WE-Wpt.title" = "Sluiten";

/* Class = "NSTextFieldCell"; title = "For your security, Wi-Fi sync works only when this window is open and 1Password is unlocked."; ObjectID = "RWN-no-JUu"; */
"RWN-no-JUu.title" = "Voor uw veiligheid, Wi-Fi sync werkt alleen wanneer dit venster is geopend en 1Password is ontgrendeld.";

/* Class = "NSTextFieldCell"; title = "Requires 1Password 4.3 or higher for iOS."; ObjectID = "ZyG-JN-BAD"; */
"ZyG-JN-BAD.title" = "Requires 1Password 4.3 or higher for iOS.";

/* Class = "NSTextFieldCell"; title = "Secret:"; ObjectID = "sGX-8Z-bs3"; */
"sGX-8Z-bs3.title" = "Geheim:";

/* Class = "NSTextFieldCell"; title = "Use Wi-Fi to keep your data in sync with iPhone, iPad, and iPod touch."; ObjectID = "xzF-uz-TOc"; */
"xzF-uz-TOc.title" = "Wi-Fi gebruiken om uw gegevens in sync te houden met de iPhone, iPad en iPod touch.";

/* Class = "NSTextFieldCell"; title = "Unlock 1Password on your mobile device and select Settings > Sync > Wi-Fi to begin syncing. When prompted, enter the secret shown below."; ObjectID = "zl9-CH-KxG"; */
"zl9-CH-KxG.title" = "Ontgrendelen 1Password op uw mobiele apparaat en selecteer instellingen > Sync > Wi-Fi om te beginnen met synchroniseren. Wanneer er gevraagd wordt om een geheim , voert u het hier onder weergeven geheim in.";

